Subject: Re: Job | Tech Support Remote Screening
From: komal maurya <[email-masked]>
To: [email-masked]
Date: Fri, 22 Jan 2021 19:23:17 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

7580 Applicants

View All

komal maurya
I m komal maurya i have completed my graduation inbtech civil currently I am working as customer support executive in an international process in teleperformance indore. I am looking to work for an organization which give me apportunity to enhance my talent.

Shortlist

Reject

Current Designation Customer Support Manager
Current Company UrbanClap
Notice Period 1 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
2 Yrs 3 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Noida
Education
B.Tech/B.E.
Babu Banarsi Das University
Key Skills
AutoCAD, Staad Pro, Bec, MS Office, Word, Internet Explorer, Citrix, CRM, NetCracker

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem